{
    "dc_identifier": "nl.gm1783.2c.2011.6601370-3",
    "dc_title": "Gemeenteraad 2011-11-10 - Raadsvoorstel Beheerplannen openbare ruimte 2012-2016",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2011-11-10. Onderdeel: Raadsvoorstel Beheerplannen openbare ruimte 2012-2016.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/c0904145-7928-41a8-b05a-617e5d85a2dc",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "13",
    "foi_retrievedDate": "2026-01-18",
    "foi_publishedDate": "2011-11-10",
    "dc_date_year": "2011",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "389",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm1783.2c.2011.6601370-3",
    "dc_externalIdentifier": "6601409",
    "foi_meetingYear": "2011",
    "foi_meetingDate": "2011-11-10",
    "foi_meetingNumber": "6601370",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "7.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.1",
            "dc_title": "01_Raadsvoorstel Beheerplannen openbare ruimte",
            "foi_fileName": "01_Raadsvoorstel%20Beheerplannen%20openbare%20ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=6f807bc0-193d-4dc0-991e-99d7157efd83"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.2",
            "dc_title": "02_Raadsbesluit Beheer openbare ruimte",
            "foi_fileName": "02_Raadsbesluit%20Beheer%20openbare%20ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=49a40a26-cfaa-41ee-bc1d-1f6ec989baf5"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.3",
            "dc_title": "03_Koepelplan beheer openbare ruimte",
            "foi_fileName": "03_Koepelplan%20beheer%20openbare%20ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=57e14a47-0002-4cea-9b3e-047603ab1b2c"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.4",
            "dc_title": "04_Beleidsplan beheer openbare ruimte",
            "foi_fileName": "04_Beleidsplan%20beheer%20openbare%20ruimte.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=61785772-6511-4e91-8eb8-d6c7bae3b0d5"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.5",
            "dc_title": "05_Beheer wegen",
            "foi_fileName": "05_Beheer%20wegen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=9acfd4b0-783e-4d5c-8c04-dc0aab9e7bc3"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.6",
            "dc_title": "06_Beheerplan straatreiniging 2012-2016",
            "foi_fileName": "06_Beheerplan%20straatreiniging%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=900a2cd1-6ca2-4556-b63d-0cd70895497a"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.7",
            "dc_title": "07_Beheerplan civieltechnische kunstwerken 2012-2016",
            "foi_fileName": "07_Beheerplan%20civieltechnische%20kunstwerken%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=335f4256-e535-4de9-87c4-b6bd24e7352b"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.8",
            "dc_title": "08_Beheerplan openbare verlichting 2012-2016",
            "foi_fileName": "08_Beheerplan%20openbare%20verlichting%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=b034d6e6-9a7e-4aa0-ab75-284d77763fab"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.9",
            "dc_title": "09_Beheerplan water en oevers 2012-2016",
            "foi_fileName": "09_Beheerplan%20water%20en%20oevers%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=e719fdf5-550a-4de6-b6b7-5ea12e11acaa"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.10",
            "dc_title": "10_Beheerplan groen 2012-2016",
            "foi_fileName": "10_Beheerplan%20groen%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=248730cb-a7bb-4609-b2d7-e2fa87723538"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.11",
            "dc_title": "11_Beheerplan straatmeubilair 2012-2016",
            "foi_fileName": "11_Beheerplan%20straatmeubilair%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=918dd6f4-e7f5-460c-9b6e-e3806569e129"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.12",
            "dc_title": "12_Beheerplan speelvoorzieningen 2012-2016",
            "foi_fileName": "12_Beheerplan%20speelvoorzieningen%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=27f143f1-fe19-4d8c-85ec-66e1b35fdcd1"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2011.6601370-3.doc.13",
            "dc_title": "13_Beheerplan begraafplaatsen 2012-2016",
            "foi_fileName": "13_Beheerplan%20begraafplaatsen%202012-2016.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=b6db23e8-0b70-45f8-a4fa-67644f040e0a"
        }
    ]
}